Subject: [os2genau_digest] No. 1572
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 26 Oct 2007 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 25 October 2007
 Number  1572
**************************************************

Subjects for today
 
1   Copying DVDs under OS/2 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 25 Oct 2007 21:13:06 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Copying DVDs under OS/2

Hi All,

  I have a (Private - holiday photos) DVD that I would like to make a 
copy of. It has a DVD menu on it as well, so I "presume" I cant simply 
copy all the files off and then create a new ISO and burn a new disk - 
or can I ?

I have DVDDAO, MKISOFS and CDRecord installed - can any of these tools 
do what I need or is there another one available (preferably free) that 
I can use ??

Cheers/2

Ed.
----------------------------------------------------------------------------------